Core - Epic # 55067

Epic # 55070 (Accepted): Workpackages

Status: New Priority: Should have
Author: Ingo Schmitt Category:

Created: 2014-01-16 Assigned To: Benjamin Mack
Updated: 2015-02-11 Due date:

Sprint Focus:

Subject: WP Responsive Distribution

Description

The goal is to have a finished installation that can be brought into an official “package” shipped with 6.2 final.

The introduction package is a show-off of the common features of TYPO3 CMS, also best practices for TypoScript and plugin
configuration.lt should be a simple introduction for users of the feel of the CMS.

Subtasks:

Story # 55581: Frontend-specific features

Story # 55582: Best Practices for BE editors

Story # 55583: Valid frontend output / image licenses

Story # 55584: T3D Export for Introduction Content

Story # 55585: Download / Installation of Introduction Package
Story # 55586: Documentation

Task # 57212: Add single view for distributions in EM

Resolved
Resolved
Resolved
Resolved
Resolved
New

Resolved

History

#1 - 2014-01-16 16:16 - Ingo Schmitt
- Estimated time set to 80.00

#2 - 2014-01-16 16:18 - Ingo Schmitt
- Parent task set to #55070

#3 - 2014-02-02 12:21 - Benjamin Mack

Another topics after the discussion with Benjamin

- Form Extension still has Bugs

- Data Provider for TS files should go in the core - see https://github.com/georgringer/belayout_fileprovider

- Add new Content Elemente is done via itemProcFunc - should be easier for re-ordering

- Constant Editor: Check and then remove CE Table Constants

- Content: Check images
- Content: We need Design Elements for the Language Switch

#4 - 2015-02-08 23:56 - Felix Kopp

would like to close this issue - ready to be marked resolved?

#5 - 2015-02-11 16:21 - Benjamin Mack

not yet. The docs are not published yet. Will take care of it!
